OCR for versions 2.2.3 and earlier expires May 15

Hi Everyone,

Keep in mind that the OCR license for RPA Express 2.2.3 and earlier versions expires today, May 15.

If you get the following exception

Error executing OcrAction

Caused by: org.openqa.selenium.WebDriverException: java.lang.ClassNotFoundException: com.workfusion.desktop.driver.ocr.impl.OcrException cannot be found by com.workfusion.studio.dependencies.rpa-api_9.2.0.4

you need to update to the new RPA Express version - 2.3.0, to be able to use OCR.

RPA Express Team